.footer h2,.we-accept{text-transform:uppercase}
.footer h3,.we-accept{text-transform:uppercase}
.footer{background:#2d3e50;font-size:12px}
.footer h2{background:0 0;padding-left:0;color:#e6fff9;padding-top:25px}
.footer h3{background:0 0;padding-left:0;color:#e6fff9;padding-bottom:8px;}
.footer ul li{float:left;width:45%;margin-right:3%;list-style-type:none;padding:8px 0 8px 10px;border-bottom:1px solid #ccc;border-top:0px solid #ccc;background:url(/images/rs_market_place/icon_mktplace.png) -29px -874px no-repeat}
.footer ul li a{color:#e6fff9;transition:color .5s ease 0s}
.footer ul li a:hover{color:#fff;text-decoration:none}
.secure{background:url(/images/rs_market_place/icon_mktplace.png) 56px -926px no-repeat;width:100%;min-height:100px}
.we-accept{background:url(/images/rs_market_place/icon_mktplace.png) -13px -1026px no-repeat;width:100%;min-height:130px;color:#fff;font-family:Oswald,sans-serif;font-size:15px;text-align:center;padding-top:20px}
footer .footer-bar{background:#383838;border-bottom:1px solid #FFF;border-top:1px solid #FFF;color:#fff}
footer .footer-bar ul li{list-style-type:none;border-bottom:none;width:auto;background:0 0;padding:14px 0 10px 3px;border-top:none}
.footer-bar ul.social-footer{margin-top:10px}
.footer-bar ul.social-footer li{margin-right:15px;width:16px;background:url(/images/rs_market_place/icon_mktplace.png) no-repeat;text-indent:-9999px;display:block;padding:0;margin-bottom:10px;margin-top:10px}
.footer-bar ul.social-footer li a{display:block;width:16px}
.footer-bar ul.social-footer li.youtube{background-position:-64px -1171px}
.footer-bar ul.social-footer li.facebook{background-position:-11px -1171px}
.footer-bar ul.social-footer li.twitter{background-position:-38px -1171px}
.chrome{background:url(/images/rs_market_place/icon_mktplace.png) 0 -1205px no-repeat;padding:5px 0 5px 47px}
.chrome p{color:#FFF;font-size:13px;line-height:13px;margin:4px 0 0}
.chrome a{color:#FFF;font-size:16px}
.social-footer-bottom ul li{float:left;font-size:16px;line-height:10px;list-style-type:none;text-align:center;width:36px!important;padding:0!important;margin:5px}
.social-footer-bottom ul li a{padding:9px 11px;float:left}
.social-footer-bottom ul li.facebook{background:#3b5998}
.social-footer-bottom ul li.google{background:#dd4b39}
.social-footer-bottom ul li.linked{background:#007bb6}
.social-footer-bottom ul li.twitter{background:#56a3d9}
.social-footer-bottom ul li.youtube{background:#cc181e}
.social-footer-bottom ul li a:hover{text-decoration:none;opacity:.8}
.social-footer-bottom ul li a:hover i{text-decoration:none}
.footer h2, .we-accept {
    text-transform: uppercase;
}
.footer {
    background: #2d3e50;
    font-size: 12px;
}
.footer h2 {
    background: 0 0;
    padding-left: 0;
    color: #2980b9;
    padding-top: 25px;
}
.footer ul li {
    float: left;
    width: 45%;
    margin-right: 3%;
    list-style-type: none;
    padding: 8px 0 8px 10px;
    /* border-bottom: 0px solid #0C1D2F;
   	border-top: 1px solid #cccccc;*/
    background: url(/images/rs_market_place/icon_mktplace.png) -28px -1466px no-repeat;
}
.footer ul li a {
    color: #595959;
    transition: color .5s ease 0s;
}
.footer ul li a:hover {
    color: #595959;
    text-decoration: none;
}
.secure {
    background: url(/images/icons/net-footer-sprite.png) 0px -39px no-repeat;
    border-right:  1px solid #ccc;
    color:  #fff;
    font-family:  Oswald, sans-serif;
    font-size:  15px;
    min-height:  auto;
    padding:  11px 0 11px 110px;
    width:  100%;
}
.we-accept {
    background: url(/images/rs_market_place/icon_mktplace.png) 8px -1026px no-repeat;
    width: 100%;
    min-height: 130px;
    color: #0f5b8b;
    font-family: Oswald, sans-serif;
    font-size: 15px;
    text-align: center;
    padding-top: 20px;
}
.ios-app {
   /* background: url(/images/icons/net-footer-sprite.png) 95px -392px no-repeat;*/
    border-right:  0px solid #ccc;
    color:  #fff;
    font-family:  Oswald, sans-serif;
    font-size:  15px;
    min-height:  auto;
    padding:  12px 0 9px 16px;
    width:  100%;
}
footer .footer-bar {
    background: #383838;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
    color: #fff;
}
footer .footer-bar ul li {
    list-style-type: none;
    border-bottom: none;
    width: auto;
    background: 0 0;
    padding: 14px 0 10px 3px;
    border-top: none;
}
footer .footer-bar ul li a {
    color: #fff;
}
.footer-bar ul.social-footer {
    margin-top: 10px;
}
.footer-bar ul.social-footer li {
    margin-right: 15px;
    width: 16px;
    background: url(/images/rs_market_place/icon_mktplace.png) no-repeat;
    text-indent: -9999px;
    display: block;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}

.footer-bar ul.social-footer li.instagram {
    margin-right: 15px;
    width: 16px;
	height: 16px;
    background: url(/images/rs_market_place/insta-icon.png) left top no-repeat;
    text-indent: -9999px;
    display: block;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
.footer-bar ul.social-footer li a {
    display: block;
    width: 16px;
}
.footer-bar ul.social-footer li.youtube {
    background-position: -64px -1171px;
}
.footer-bar ul.social-footer li.facebook {
    background-position: -11px -1171px;
}
.footer-bar ul.social-footer li.googlePlus {
    background-position: -89px -1171px;
}
.footer-bar ul.social-footer li.twitter {
    background-position: -38px -1171px;
}
.chrome {
    background: url(/images/rs_market_place/icon_mktplace.png) 0 -1205px no-repeat;
    padding: 5px 0 5px 47px;
}
.chrome p {
    color: #111;
    font-size: 13px;
    line-height: 13px;
    margin: 4px 0 0;
}
.chrome a {
    color: #111;
    font-size: 16px;
}
.social-footer-bottom ul li {
    float: left;
    font-size: 16px;
    line-height: 10px;
    list-style-type: none;
    text-align: center;
    width: 36px!important;
    padding: 0!important;
    margin: 5px 3px;
}
.social-footer-bottom ul li a {
    padding: 9px 0px;
    float: none;
	display: block;
}
.social-footer-bottom ul li.facebook {
    background: #3b5998;
}
.social-footer-bottom ul li.google {
    background: #dd4b39;
}
.social-footer-bottom ul li.linked {
    background: #007bb6;
}
.social-footer-bottom ul li.twitter {
    background: #56a3d9;
}
.social-footer-bottom ul li.youtube {
    background: #cc181e;
}
.social-footer-bottom ul li.instagram {
    background: #3e99ec;
}
.social-footer-bottom ul li a:hover {
    text-decoration: none;
    opacity: .8;
}
.social-footer-bottom ul li a:hover i {
    text-decoration: none;
}
.footer h3{color:#2980b9;margin:20px 0 10px 0;}
footer.footer p.secure{
	color: #fff;
    font-size: 13px;
    margin-top: 13px;
	padding:0px 0px 10px 100px!important;
}
footer.footer p.paymentMethod{
	font-family: Oswald, sans-serif;
	color:#fff;
	font-size:13px;
	padding-top:10px;
}
footer.footer .help{
	text-align: right;
    color: #fff;
    font-size: 14px;
}
@media screen and (max-width:1199px) {
	#home-one-footer .social-footer-bottom ul li {width: 30px !important;}
	#home-one-footer .social-footer-bottom ul li a {padding: 6px 0px!important;}
}
@media screen and (max-width:991px) {
	#home-one-footer .social-footer-bottom ul li {width:auto !important;}
	#home-one-footer .social-footer-bottom ul li a {width: 22px!important; padding: 4px !important;}
}
@media screen and (max-width:767px) {
	body #home-one-footer footer .footer-bar .social-footer-bottom ul li a {width: 22px!important; padding: 4px !important;}
}
.secure{
   background: none;
   position:relative;
}
#siteseal{
    position: absolute;
    left: -20px;
    top: 6px;
}